.contact-form {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.contact-form__container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-form__block {
    border: 1px solid var(--light-border-color);
    padding: 24px;
    border-radius: var(--border-radius);
    background: var(--light-color);
    max-width: 840px;
    display: flex;
    align-items: flex-start;
    gap: 24px;
    height: fit-content;
}

.contact-form__right {
    width: 100%;
}

.contact-form__image {
    border-radius: var(--border-radius);
}

.form__title {
    font-size: 20px;
    font-weight: 600;
}

.form__text {
    font-size: 16px;
    color: var(--gray-color);
}

.form__button {
    padding: 15px;
}

.form {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
}

.form__header {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
}

.form__field {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
}

.form__label {
    font-size: 1rem;
}

.form__input {
    padding: 15px;
    border: 1px solid var(--gray-color);
    width: 100%;
    border-radius: var(--small-border-radius);
}

.form__checkbox-field {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.form__checkbox-label {
    color: var(--gray-color);
    font-size: 12px;
    max-width: 90%;
    line-height: 140%;
}

@media (max-width:715px) {
    .contact-form__block {
        flex-direction: column;
        padding: 15px;
    }

    .contact-form__image {
        width: 100%;
        object-fit: cover;
    }
}